@if(Auth::check())
    @extends('layouts.layout')
    @include('layouts.header')

    <body class="skin-blue sidebar-mini" style="height: auto;">
    <div class="wrapper" style="height: auto;">
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->
            <section id="content-menu" class="content-menu">
                <div class="module-menu-container"></div>
                <ol class="breadcrumb"><li><a href="/"><i class="fa-home"></i> Home</a></li>
                    <li class="active"><i class="fa-users"></i>Pemesanan Kendaraan</li>
                    <li class="active"><i class="fa-users"></i>Detail Pesanan</li>
                </ol><!-- breadcrumbs -->
            </section>

            <!-- Main content -->
            <section class="content">
                <!-- /.row -->
                <div class="row">
                    <div class="col-md-6">
                        <!-- Box Comment -->
                        <div class="box box-widget">
                            <div class="box-header with-border">
                                <div class="user-block">
                                    <span class="username">{{$pemesanan->client_username}}</span>
                                </div>
                                <!-- /.user-block -->
                                <div class="box-tools">
                                    <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                </div>
                                <!-- /.box-tools -->
                            </div>
                            <!-- /.box-footer -->
                            <div class="box-footer">
                                <form action="{{url('/k_supir/pemesanan/konfirmasi',$pemesanan->id)}}" method="post" enctype="multipart/form-data">
                                    {{ csrf_field() }}

                                    <div class="form-group">
                                        <input type="hidden" class="form-control" name="id" value="{{$pemesanan->id}}" readonly>
                                    </div>

                                    <div class="form-group has-feedback">
                                        <label class="col-md-4 control-label">Nama Pemesan</label>
                                        <input type="text" class="form-control" name="client_username" value="{{$pemesanan->client_username}}" readonly>
                                    </div>
                                    <div class="form-group has-feedback">
                                        <label class="col-md-4 control-label">Tujuan</label>
                                        <input type="text" class="form-control" name="tujuan" value="{{$pemesanan->tujuan}}" readonly>
                                    </div>
                                    <div class="form-group has-feedback">
                                        <label class="col-md-4 control-label">Jumlah</label>
                                        <input type="text" class="form-control" name="jumlah" value="{{$pemesanan->jumlah}}" readonly>
                                    </div>
                                    <div class="form-group has-feedback">
                                        <label class="col-md-4 control-label">Alasan</label>
                                        <textarea class="form-control" placeholder="Berikan deskripsi disini" rows="3" name="alasan" readonly>{{$pemesanan->alasan}}</textarea>
                                    </div>
                                    <div class="form-group has-feedback">
                                        <label class="col-md-4 control-label">Berangkat</label>
                                        <input type="text" class="form-control" name="berangkat" value="{{$pemesanan->berangkat}}" readonly>
                                    </div>
                                    <div class="form-group has-feedback">
                                        <label class="col-md-4 control-label">Kembali</label>
                                        <input type="text" class="form-control" name="kembali" value="{{$pemesanan->kembali}}" readonly>
                                    </div>
                                    <div class="form-group has-feedback">
                                        <div class="input-group input-group-sm">
                                            <input type="text" value="{{$pemesanan->plat_bus}}" class="form-control" name="plat_bus" readonly>
                                            <span class="input-group-btn">
                                        <a href="{{url('k_supir/pemesanan/pilih')}}" type="button" class="btn btn-info btn-flat">Pilih Bus</a>
                                        </span>
                                        </div>

                                        <div class="form-group">
                                            <input type="hidden" class="form-control" name="status" value="disetujui" readonly>
                                        </div>

                                        <div class="form-group has-feedback">
                                            <input type="submit" value="Konfirmasi" class="btn btn-danger">
                                            <a href="{{url('k_supir/pemesanan/tolak',$pemesanan->id)}}" class="btn btn-danger"
                                               onclick="return confirm('Anda yakin menolak pemesanan ini ??')">Tolak</a>
                                        </div>
                                    </div>
                                </form><br>
                            </div>
                            <!-- /.box-footer -->
                        </div>
                        <!-- /.box -->
                    </div>
                    <!-- /.col -->
                </div>
            </section>
            <!-- /.content -->
        </div>
    </div>
    </body>
@endif