@if(Auth::check())
        <!-- Left side column. contains the logo and sidebar -->
        <aside class="main-sidebar">
            <section class="sidebar" style="height: auto;">
            @if(Auth::user()->role == 'admin')
                <!-- Sidebar user panel -->
                    <div class="user-panel">
                        <div class="pull-left image">
                            <img src="{{ asset('AdminLTE-2.3.0/dist/img/user2-160x160.jpg') }}" class="img-circle" alt="User Image">
                        </div>
                        <div class="pull-left info">
                            <p>Koordinator Klien</p>
                            <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                        </div>
                    </div>
                    <!-- search form -->
                    <form action="#" method="get" class="sidebar-form">
                        <div class="input-group">
                            <input type="text" name="q" class="form-control" placeholder="Search...">
                            <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i></button>
              </span>
                        </div>
                    </form>
                    <!-- /.search form -->
                    <!-- sidebar menu: : style can be found in sidebar.less -->
                    <ul class="sidebar-menu">
                        <li class="header">MAIN NAVIGATION</li>
                        <li class="active treeview">
                            <a href="{{url('/')}}">
                                <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                            </a>
                        </li>
                        <li class="{{Request::segment(2) == 'user' ? 'active' : ''}}">
                            <a href="{{url('admin/user')}}">
                                <i class="fa fa-group"></i> <span>User</span>
                            </a>
                        </li>
                        <li class="{{Request::segment(2) == 'bus' ? 'active' : ''}}">
                            <a href="{{url('admin/bus')}}">
                                <i class="fa fa-truck"></i> <span>Bus</span>
                            </a>
                        </li>

                        <li class="treeview {{Request::segment(2) == 'supir' ? 'active' : ''}}">
                            <a href="#"><span>Supir</span> <i class="fa fa-angle-left pull-right"></i></a>
                            <ul class="treeview-menu">
                                <li><a href="{{url('admin/supir')}}">Data Supir</a></li>
                            </ul>
                        </li>

                        <li class="{{Request::segment(2) == 'pemesanan' ? 'active' : ''}}">
                            <a href="{{url('admin/pemesanan')}}">
                                <i class="fa fa-group"></i>
                                <span>Pemesanan</span>
                                <small class="label pull-right bg-yellow">

                                </small>
                            </a>
                        </li>

                        <li class="{{Request::segment(2) == 'riwayat' ? 'active' : ''}}">
                            <a href="{{url('admin/history')}}">
                                <i class="fa fa-group"></i>
                                <span>Riwayat</span>
                            </a>
                        </li>

                    </ul>

            @elseif(Auth::user()->role == 'k_supir')
                <!-- Sidebar user panel -->
                    <div class="user-panel">
                        <div class="pull-left image">
                            <img src="{{ asset('AdminLTE-2.3.0/dist/img/user2-160x160.jpg') }}" class="img-circle" alt="User Image">
                        </div>
                        <div class="pull-left info">
                            <p>Koordinator Supir</p>
                            <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                        </div>
                    </div>
                    <!-- search form -->
                    <form action="#" method="get" class="sidebar-form">
                        <div class="input-group">
                            <input type="text" name="q" class="form-control" placeholder="Search...">
                            <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i></button>
              </span>
                        </div>
                    </form>
                    <!-- /.search form -->
                    <!-- sidebar menu: : style can be found in sidebar.less -->
                    <ul class="sidebar-menu">
                        <li class="header">MAIN NAVIGATION</li>
                        <li class="active treeview">
                            <a href="{{url('/')}}">
                                <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                            </a>
                        </li>
                        <li class="{{Request::segment(2) == 'pemesanan' ? 'active' : ''}}">
                            <a href="{{url('k_supir/pemesanan')}}">
                                <i class="fa fa-group"></i>
                                <span>Pemesanan</span>
                                <small class="label pull-right bg-yellow">

                                </small>
                            </a>
                        </li>
                        <li class="{{Request::segment(2) == 'bus' ? 'active' : ''}}">
                            <a href="{{url('k_supir/bus')}}">
                                <i class="fa-truck"></i> <span>Bus</span>
                            </a>
                        </li>
                        <li class="{{Request::segment(2) == 'bus' ? 'active' : ''}}">
                            <a href="{{url('k_supir/bus')}}">
                                <i class="fa-truck"></i> <span>Jadwal Supir</span>
                            </a>
                        </li>
                        <li class="{{Request::segment(2) == 'riwayat' ? 'active' : ''}}">
                            <a href="{{url('k_supir/history')}}">
                                <i class="fa fa-group"></i>
                                <span>Riwayat</span>
                            </a>
                        </li>
                    </ul>

            @elseif(Auth::user()->role == 'klien')
                <!-- Sidebar user panel -->
                    <div class="user-panel">
                        <div class="pull-left image">
                            <img src="{{ asset('AdminLTE-2.3.0/dist/img/user2-160x160.jpg') }}" class="img-circle" alt="User Image">
                        </div>
                        <div class="pull-left info">
                            <p>Klien</p>
                            <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                        </div>
                    </div>
                    <!-- search form -->
                    <form action="#" method="get" class="sidebar-form">
                        <div class="input-group">
                            <input type="text" name="q" class="form-control" placeholder="Search...">
                            <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i></button>
              </span>
                        </div>
                    </form>
                    <!-- /.search form -->
                    <!-- sidebar menu: : style can be found in sidebar.less -->
                    <ul class="sidebar-menu">
                        <li class="header">MAIN NAVIGATION</li>
                        <li class="active treeview">
                            <a href="{{url('/')}}">
                                <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                            </a>
                        </li>

                        <li class="{{Request::segment(2) == 'pesan' ? 'active' : ''}}">
                            <a href="#"><i class="fa fa-files-o"></i>
                                <span>Pemesanan</span> <i class="fa fa-angle-left pull-right"></i></a>
                            <ul class="treeview-menu">
                                <li><a href="{{url('klien/pesan')}}">Pesan Kendaraan</a></li>
                                <li><a href="{{url('klien/status')}}">Status Pesanan</a></li>
                            </ul>
                        </li>

                        <li class="{{Request::segment(2) == 'bus' ? 'active' : ''}}">
                            <a href="{{url('/klien/bus')}}">
                                <i class="fa fa-bus"></i>
                                <span>Data Kendaraan</span>
                            </a>
                        </li>
                        <li class="{{Request::segment(2) == 'history' ? 'active' : ''}}">
                            <a href="{{url('/klien/history')}}">
                                <i class="fa fa-file-text"></i>
                                <span>History</span>
                            </a>
                        </li>
                    </ul>

                @endif
            </section>
            <!-- /.sidebar -->
        </aside>
@endif
